## mailmanclient 3.1.1

=== debian/changelog ===
mailmanclient (3.1.1-5) unstable; urgency=medium

  [ Jonas Meurer ]
  * d/control:
    - Update Vcs fields to point to new repository on salsa.debian.org
    - Degrade Recommends on mailman3 to Suggests, reflect package rename

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Raise build dependency on debhelper to version11
  * d/compat: bump to 11
  * Drop the new-package-should-not-package-python2-module override

 -- Pierre-Elliott Bécue <becue@crans.org>  Fri, 16 Mar 2018 21:55:03 +0100

mailmanclient (3.1.1-4) unstable; urgency=medium

  * Add lintian-override for python-mailmanclient regarding python2 packaging.
    As the changelog now contains more than 1 entry, the lintian warning
    doesn't pop anymore, but this override will help people knowing why we
    packaged this python2 module anyway
  * d/control:
    - Change the Build-Depends: on sphinx as python3 version fails to compile
      the documentation.
    - Bump Standards-Version to 4.1.3
  * d/patches:
    - Add 0003_fix_doc_errors.patch to fix the documentation compilation.
  * Add d/source/local-options to have quilt patches unapplied after the
    build.

 -- Pierre-Elliott Bécue <becue@crans.org>  Fri, 05 Jan 2018 22:32:50 +0100

mailmanclient (3.1.1-3) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * d/README.source: add a statement regarding lintian warnings on the python2
    module provided by this package.

 -- Jonas Meurer <mejo@debian.org>  Mon, 11 Dec 2017 14:22:31 +0100

mailmanclient (3.1.1-2) unstable; urgency=medium

  * debian/control:
    * Add missing depends on ${python3:Depends} to python3-mailmanclient.
      Thanks to Bastian Blank for the hint.
    * Bump standards-version to 4.1.2, no changes needed.

 -- Jonas Meurer <mejo@debian.org>  Sun, 10 Dec 2017 17:42:37 +0100

mailmanclient (3.1.1-1) unstable; urgency=low

  [ Pierre-Elliott Bécue ]
  * Initial release (Closes: #799283)

  [ Jonas Meurer ]
  * New upstream release 3.1.1.
  * Rename binary packages to python(3)-mailmanclient, to reflect that it's
    actually a Python library.
  * Build python3 packages along the python2 ones.
  * change architecture from any to all (no arch-dependant binaries)
  * build own doc package python-mailmanclient-doc

 -- Jonas Meurer <mejo@debian.org>  Mon, 09 Oct 2017 01:16:52 +0200
