=== debian/control ===
Source: mailmanclient
Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>,
           Jonas Meurer <jonas@freesources.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all,
               python-httplib2,
               python-six,
               python-setuptools,
               python-sphinx,
               python-sphinx-rtd-theme,
               python3-all,
               python3-httplib2,
               python3-six,
               python3-setuptools,
Standards-Version: 4.1.3
Homepage: https://gitlab.com/mailman/mailmanclient
Vcs-Browser: https://salsa.debian.org/mailman-team/mailmanclient
Vcs-Git: https://salsa.debian.org/mailman-team/mailmanclient.git
Testsuite: autopkgtest-pkg-python
X-Python-Version: >= 2.6

Package: python-mailmanclient
Architecture: all
Depends: python-httplib2,
         python-six,
         ${misc:Depends},
         ${python:Depends}
Suggests: mailman3, python-mailmanclient-doc
Description: Python bindings for Mailman3 REST API (Python 2 version)
 Mailmanclient provides the official REST API to interact with Mailman3 server.
 This library is required by the official web interfaces for archive browsing
 and administration of a server.
 .
 This package contains the Python 2 version of the library.

Package: python3-mailmanclient
Architecture: all
Depends: python3-httplib2,
         python3-six,
         ${misc:Depends},
         ${python3:Depends}
Suggests: mailman3, python-mailmanclient-doc
Description: Python bindings for Mailman3 REST API (Python 3 version)
 Mailmanclient provides the official REST API to interact with Mailman3 server.
 This library is required by the official web interfaces for archive browsing
 and administration of a server.
 .
 This package contains the Python 3 version of the library.

Package: python-mailmanclient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Python bindings for Mailman3 REST API (Documentation)
 Mailmanclient provides the official REST API to interact with Mailman3 server.
 This library is required by the official web interfaces for archive browsing
 and administration of a server.
 .
 This package contains the documentation.
