=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=mailmanclient

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

# Tests disabled as they require a running mailman3 server
override_dh_auto_test:

override_dh_auto_build:
	PYTHONPATH=. sphinx-build -b html -c ./ -E -N . build/sphinx/html
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs src/mailmanclient/docs/NEWS.rst
