## mailmanclient 3.2.0

=== debian/changelog ===
mailmanclient (3.2.0-3) unstable; urgency=medium

  * Merge python-mailmanclient-doc into python3-mailmanclient (Closes:
    #916620)

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 23 Dec 2018 00:11:10 +0100

mailmanclient (3.2.0-2) unstable; urgency=medium

  * Drop Python 2.7 support, mailmanclient 3.2 requires Python 3.5 or
    higher. See https://gitlab.com/mailman/mailmanclient/issues/40 for
    further information. (Closes: #909209)

 -- Jonas Meurer <jonas@freesources.org>  Thu, 20 Sep 2018 19:04:19 +0200

mailmanclient (3.2.0-1) unstable; urgency=medium

  [ Jonas Meurer ]
  * New upstream release 3.2.0
    * Drop obsolete patch d/patches/0001_sphinx_ignore_pc.patch
    * Drop obsolete patch d/patches/0003_fix_doc_errors.patch
  * d/upstream/signing-key.asc:
    - Change the key to 541EA0448453394FF77A0ECC9D9B2BA061D0A67C
      (Abhilash Raj <raj.abhilash1@gmail.com>) since latest upstream
      tarball got signed by this key.
  * d/source/local-options:
    - Remove obsolete file
  * d/control:
    - Bump standards-version to 4.2.1, no changes required

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Remove ancient X-Python-Version field
    - Move sphinx deps to python3
  * d/p/0001:
    - Update authorship reference to match gbp expectations
  * d/p:
    - Add patch 0002 to compile documentation properly

 -- Jonas Meurer <jonas@freesources.org>  Mon, 17 Sep 2018 12:45:44 +0200
