=== debian/control ===
Source: mailmanclient
Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
           Jonas Meurer <jonas@freesources.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-httplib2,
               python3-six,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme,
Standards-Version: 4.2.1
Homepage: https://gitlab.com/mailman/mailmanclient
Vcs-Browser: https://salsa.debian.org/mailman-team/mailmanclient
Vcs-Git: https://salsa.debian.org/mailman-team/mailmanclient.git
Testsuite: autopkgtest-pkg-python

Package: python3-mailmanclient
Architecture: all
Depends: python3-httplib2,
         python3-six,
         ${misc:Depends},
         ${python3:Depends}
Suggests: mailman3, python-mailmanclient-doc
Description: Python bindings for Mailman3 REST API (Python 3 version)
 Mailmanclient provides the official REST API to interact with Mailman3 server.
 This library is required by the official web interfaces for archive browsing
 and administration of a server.
 .
 This package contains the Python 3 version of the library.
