## mailmanclient 3.2.2

=== debian/changelog ===
mailmanclient (3.2.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Jonas Meurer <jonas@freesources.org>  Sat, 09 Mar 2019 23:52:13 +0100

mailmanclient (3.2.2-1) unstable; urgency=medium

  * New upstream release 3.2.2

 -- Jonas Meurer <jonas@freesources.org>  Mon, 11 Feb 2019 01:01:41 +0100

mailmanclient (3.1.1-4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Jonas Meurer <jonas@freesources.org>  Mon, 29 Jan 2018 11:55:07 +0100
