## mailmanclient 3.3.0

=== debian/changelog ===
mailmanclient (3.3.0-1) unstable; urgency=medium

  * New upstream release 3.3.0
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Use debhelper-compat version 12 instead of d/compat
    - Set Rules-Requires-Root to no

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 01 Jan 2020 15:37:11 +0100
