=== debian/control ===
--- 
+++ 
@@ -4,26 +4,25 @@
            Jonas Meurer <jonas@freesources.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-httplib2,
-               python3-six,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://gitlab.com/mailman/mailmanclient
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailmanclient
 Vcs-Git: https://salsa.debian.org/mailman-team/mailmanclient.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-mailmanclient
 Architecture: all
-Depends: python3-httplib2,
-         python3-six,
+Depends: python3-requests,
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         ${sphinxdoc:Depends}
 Suggests: mailman3, python-mailmanclient-doc
 Description: Python bindings for Mailman3 REST API (Python 3 version)
  Mailmanclient provides the official REST API to interact with Mailman3 server.
