## mailmanclient 3.3.1

=== debian/changelog ===
mailmanclient (3.3.1-1) unstable; urgency=medium

  * New upstream release 3.3.1
  * d/control:
    - Bump Standards-Version to 4.5.1

 -- Jonas Meurer <jonas@freesources.org>  Mon, 28 Dec 2020 18:32:41 +0100
