## mailmanclient 3.3.2

=== debian/changelog ===
mailmanclient (3.3.2-1) unstable; urgency=medium

  * New upstream release 3.3.2

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 18 Jan 2021 01:02:59 +0100
