=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://gitlab.com/mailman/mailmanclient
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailmanclient
 Vcs-Git: https://salsa.debian.org/mailman-team/mailmanclient.git
