## mailmanclient 3.3.3

=== debian/changelog ===
mailmanclient (3.3.3-1) unstable; urgency=medium

  * New upstream release 3.3.3
  * d/control:
    - Bump Standards-Version to 4.6.0
    - Add Build-Depends on python3-sphinx-issues

 -- Jonas Meurer <jonas@freesources.org>  Wed, 08 Sep 2021 12:50:07 +0200
