=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                python3-all,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-issues,
                python3-sphinx-rtd-theme,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://gitlab.com/mailman/mailmanclient
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailmanclient
 Vcs-Git: https://salsa.debian.org/mailman-team/mailmanclient.git
