## mailmanclient 3.3.5

=== debian/changelog ===
mailmanclient (3.3.5-1) unstable; urgency=medium

  * New upstream release: 3.3.5
  * Actually install docs in /usr/share/doc and move the source doc outside
    /usr/lib.
  * d/control:
    - Bump Standards-Version to 4.6.2

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 29 Jan 2023 12:23:28 +0000
