=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               pydoctor,
                python3-all,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-issues,
                python3-sphinx-rtd-theme,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/mailman/mailmanclient
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailmanclient
 Vcs-Git: https://salsa.debian.org/mailman-team/mailmanclient.git
