=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,12 @@
 	PYTHONPATH=. sphinx-build -b html -c ./ -E -N . build/sphinx/html
 	dh_auto_build
 
+override_dh_python3:
+	dh_python3
+	install -d -m 0755 debian/python3-mailmanclient/usr/share/doc/python3-mailmanclient
+	mv debian/python3-mailmanclient/usr/lib/python3/dist-packages/mailmanclient/docs \
+		debian/python3-mailmanclient/usr/share/doc/python3-mailmanclient/src
+	rm -f debian/python3-mailmanclient/usr/share/doc/python3-mailmanclient/src/NEWS.rst
+
 override_dh_installchangelogs:
 	dh_installchangelogs src/mailmanclient/docs/NEWS.rst
